gmap (2024-11-20+ds-2) unstable; urgency=medium

  * c23.patch: new: fix build failure with gcc 15. (Closes: #1096727)
  * d/control: declare compliance to standards version 4.7.1.

 -- Étienne Mollier <emollier@debian.org>  Tue, 25 Feb 2025 23:11:02 +0100

gmap (2024-11-20+ds-1) unstable; urgency=medium

  * New upstream version 2024-11-20+ds

 -- Étienne Mollier <emollier@debian.org>  Sat, 30 Nov 2024 18:46:00 +0100

gmap (2024-10-20+ds-1) unstable; urgency=medium

  * New upstream version 2024-10-20+ds
  * remove_getopt_code_copy.patch: unfuzz.
  * d/s/local-options: remove: avoid various latent interferences.
  * remove_getopt_code_copy.patch: normalize date.
  * d/patches/install-data-local: identified authorship.
  * d/salsa-ci.yml: disable reprotest.
    The test takes an exceedingly long time to run, so prefer to disable
    it to reduce stress on Salsa CI infrastructure.

 -- Étienne Mollier <emollier@debian.org>  Sun, 03 Nov 2024 19:32:41 +0100

gmap (2024-10-10+ds-1) unstable; urgency=medium

  * New upstream version 2024-10-10+ds
  * simd_fixes: patch unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Fri, 18 Oct 2024 13:26:16 +0200

gmap (2024-09-18+ds-1) unstable; urgency=medium

  * New upstream version 2024-09-18+ds

 -- Étienne Mollier <emollier@debian.org>  Tue, 01 Oct 2024 20:15:51 +0200

gmap (2024-08-20+ds-1) unstable; urgency=medium

  * New upstream version 2024-08-20+ds
  * Unfuzz patches.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Thu, 22 Aug 2024 20:06:35 +0200

gmap (2024-06-24+ds-1) unstable; urgency=medium

  * New upstream version 2024-06-24+ds

 -- Étienne Mollier <emollier@debian.org>  Sun, 14 Jul 2024 10:21:29 +0200

gmap (2024-05-20+ds-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * d/control: simplify architecture specifications by using provisions
    from the architecture-properties package.

  [ Étienne Mollier ]
  * New upstream version 2024-05-20+ds
  * Unfuzz patches.

 -- Étienne Mollier <emollier@debian.org>  Sun, 26 May 2024 11:46:52 +0200

gmap (2024-02-22+ds-1) unstable; urgency=medium

  * New upstream version 2024-02-22+ds
  * remove_getopt_code_copy.patch: refresh.
  * patch simd_fixes: refresh.
  * missing-include.patch: delete: file removed upstream.

 -- Étienne Mollier <emollier@debian.org>  Mon, 26 Feb 2024 21:01:08 +0100

gmap (2023-12-01+ds-2) unstable; urgency=medium

  * d/control: add support for loong64 architecture. (Closes: #1059092)
  * d/rules: update bindir and utildir.
    This fixes the production of manual pages.
  * d/rules: provide manual pages for gmapl and gsnapl.
  * d/gmap.lintian-overrides: override missing SIMD variant manuals.

 -- Étienne Mollier <emollier@debian.org>  Wed, 20 Dec 2023 19:04:49 +0100

gmap (2023-12-01+ds-1) unstable; urgency=medium

  * New upstream version
  * remove_getopt_code_copy.patch: refresh.
  * simd_fixes: patch refresh.
  * missing-include.patch: new.
    This patch fixes a build failure when targeting non-simd machines.

 -- Étienne Mollier <emollier@debian.org>  Fri, 08 Dec 2023 13:10:38 +0100

gmap (2023-10-10.v2+ds-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Wed, 29 Nov 2023 22:57:04 +0100

gmap (2023-10-10+ds-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sat, 14 Oct 2023 20:21:01 +0200

gmap (2023-10-01+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. Closes: #1041451
  * Refreshed patches.
  * d/patches/simd_fixes: ignore HAVE_TZCNT & HAVE_LZCNT

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 05 Oct 2023 15:30:54 +0200

gmap (2023-07-20+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 09 Aug 2023 18:17:18 +0200

gmap (2023-06-01+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

  [ Michael R. Crusoe ]
  * Use debian package of SIMDe instead of code-copy.
  * d/patches/simd_fixes: fix compiling "lower" SIMD levels on processors that
    have more advanced features.
  * d/rules: build all SIMD variants for x86-64

 -- Andreas Tille <tille@debian.org>  Thu, 13 Jul 2023 14:30:43 +0200

gmap (2021-12-17+ds-3) unstable; urgency=medium

  * d/rules: fix logical error causing ftbfs on non-x86 architectures;
    this also fixes an unintended baseline violation on i386.

 -- Étienne Mollier <emollier@debian.org>  Mon, 03 Oct 2022 19:36:31 +0200

gmap (2021-12-17+ds-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * [skip ci] Remove myself from uploaders

  [ Étienne Mollier ]
  * d/rules: enforce a given simd level for build reproducibility.
  * d/control: add myself to uploaders.
  * d/rules: disable simd on non-amd64 and limit to sse2 on amd64.
    (Closes: #1020793)
  * d/gmap.lintian-overrides: update mismatched override.
  * d/control: declare compliance to standards version 4.6.1.

 -- Étienne Mollier <emollier@debian.org>  Sun, 02 Oct 2022 18:00:07 +0200

gmap (2021-12-17+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 18:22:26 +0100

gmap (2021-08-25+ds-1) unstable; urgency=medium

  * New upstream version 2021-08-25+ds (Patches refreshed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 Aug 2021 20:13:44 +0530

gmap (2021-07-23+ds-1) unstable; urgency=medium

  * New upstream version 2021-07-23+ds
  * Remove merged patches d/p/{only-do-cpuid-on-amd64-i386.patch,cross}
  * Refresh d/p/{remove_getopt_code_copy.patch,install-data-local}

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:23:39 +0530

gmap (2021-02-22+ds-1) unstable; urgency=high

  * Team upload.
  * New upstream release: "Fixed a fatal bug in GSNAP involving reads aligning
                           to the beginning of the genome"
  * debian/rules: fix from Adrian Bunk to fix the i386 build
  * Drop build-dep on dh-exec, not used any more
  * Forwarded patches upstream
  * Build on riscv64 as well

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Feb 2021 08:15:33 +0100

gmap (2021-02-12+ds-1) unstable; urgency=medium

  * Team upload.
  * Apply patch from Helmut Grohne for slightly better cross building
    support. Closes: #980484
  * New upstream release.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 19 Feb 2021 16:32:15 +0100

gmap (2020-12-17+ds-2) unstable; urgency=medium

  * Team upload.
  * Build on more architectures: arm64 armel armhf mips64el mipsel ppc64el

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 17 Jan 2021 17:18:31 +0100

gmap (2020-12-17+ds-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Dec 2020 18:14:27 +0530

gmap (2020-11-20+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 24 Nov 2020 21:55:43 +0530

gmap (2020-11-14+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop fix-gcc10-build.patch

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 20 Nov 2020 15:50:10 +0530

gmap (2020-10-27+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 30 Oct 2020 18:19:41 +0530

gmap (2020-10-14+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 21 Oct 2020 11:17:19 +0530

gmap (2020-10-12+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 14 Oct 2020 16:08:58 +0530

gmap (2020-09-12+ds-1) unstable; urgency=medium

  * d/copyright, refresh Files-Exlcuded section
  * New upstream version 2020-09-12+ds

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 18 Sep 2020 12:55:31 +0200

gmap (2020-06-30+ds-2) unstable; urgency=medium

  * Team Upload.
  * Refresh patch
  * Fix gcc-10 FTBFS (Closes: #966863)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 29 Aug 2020 21:03:54 +0530

gmap (2020-06-30+ds-1) unstable; urgency=medium

  * Build reproducibly
    Closes: #964960
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jul 2020 21:12:43 +0200

gmap (2020-04-08+ds1-2) unstable; urgency=medium

  * Update d/rules, make build reproducible, thanks to Chris Lamb
    Closes: #956549

 -- Alexandre Mestiashvili <mestia@debian.org>  Sat, 18 Apr 2020 20:38:39 +0200

gmap (2020-04-08+ds1-1) unstable; urgency=medium

  * Do not override missing manpages
  * Fix license
  * Do not ship AUTHORS as doc
  * Drop getopt from upstream source

 -- Andreas Tille <tille@debian.org>  Sat, 11 Apr 2020 18:29:21 +0200

gmap (2020-04-08+ds-1) unstable; urgency=medium

  * New upstream version
  * Upstream has released gmap under free license
  * Rework d/copyright
  * d/watch: dversionmangle

 -- Andreas Tille <tille@debian.org>  Sat, 11 Apr 2020 08:08:20 +0200

gmap (2020-03-12+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Tue, 31 Mar 2020 22:33:11 +0200

gmap (2019-09-12+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Rely on pre-initialized dpkg-architecture variables.
  * Remove automake/-conf created files from source tree, adapt patch

 -- Steffen Moeller <moeller@debian.org>  Mon, 30 Dec 2019 02:05:39 +0100

gmap (2019-05-12-1) unstable; urgency=low

  * Team upload.

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 06 Jun 2019 11:53:34 +0200

gmap (2019-01-24-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target

  [ Alexandre Mestiashvili ]
  * Drop bigendian.patch, as gmap is build for amd64 only
  * Set Architecture to amd64 in d/control
  * Remove overrides for gmapl* and gsnapl*

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 31 Jan 2019 19:39:59 +0100

gmap (2018-07-04-5) unstable; urgency=medium

  * Limit architectures to amd64
  * Use wildcard for lintian overrides for gmap/gsnap tools
  * Upload to unstable

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 06 Jan 2019 14:36:33 +0100

gmap (2018-09-27-2) experimental; urgency=medium

  * Add patch supposedly fixing builds on MIPS and ARM architectures

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 04 Oct 2018 14:43:27 +0000

gmap (2018-09-27-1) experimental; urgency=medium

  * New upstream version 2018-09-27
  * Set Architecture to any, we want to test if it builds on other archs
  * Drop sse2.patch, applied by upstream, refresh install-data-local patch

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 28 Sep 2018 09:58:12 +0000

gmap (2018-07-04-4) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * Update d/rules, remove EXTRA_CONFIGURE_ARGS, not needed for recent versions
  * Limit architectures to any-amd64 and any-i386
    Closes: #908386

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 19 Sep 2018 09:05:16 +0000

gmap (2018-07-04-3) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1
  * Fix a typo in sse2 patch description
  * d/control: XS-Autobuild: yes

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 31 Aug 2018 09:40:16 +0000

gmap (2018-07-04-2) unstable; urgency=medium

  * Add patch from upstream fixing FTBFS when a CPU has only SSE2

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 30 Aug 2018 08:51:09 +0000

gmap (2018-07-04-1) unstable; urgency=medium

  [ Steffen Möller ]
  * Updated bio.tools RRID in d/u/metadata
  * Update metadata

  [ Andreas Tille ]
  * Cleanup d/rules
  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

  [ Alexandre Mestiashvili ]
  * Refresh patches
  * d/control:
    - update Uploader's email
    - drop libgmap1{,-dev} as there is no use cases so far
      Closes: #903793
  * Update d/rules:
    - remove --enable-shared as we dropped libgmap1
    - add stanza to install tests files to examples
  * Remove install files for libgmap1*
  * Update d/copyright, remove section for src/saca-k*, update email
  * Update lintian-overrides, remove *.nosimd binaries
  * Update d/filter.pl to fix gmap man page
  * Add autopkgtest

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 17 Jul 2018 17:07:39 +0200

gmap (2017-11-15-1) unstable; urgency=medium

  * New upstream version 2017-11-15
  * Bump Standards-Version to 4.1.2

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 21 Dec 2017 14:51:34 +0100

gmap (2017-10-30-1) unstable; urgency=medium

  * New upstream version 2017-10-30
  * Simplify d/rules
  * Update symbols file

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 02 Nov 2017 13:35:50 +0100

gmap (2017-10-12-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix OMICS entry

  [ Alexandre Mestiashvili ]
  * Update d/watch to use @ANY_VERSION@ and @ARCHIVE_EXT@
  * New upstream version 2017-10-12
  * Update d/libgma1.symbols

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 21 Oct 2017 00:05:57 +0200

gmap (2017-09-30-1) unstable; urgency=medium

  * New upstream version 2017-09-30
  * Update d/libgmap1.symbols
  * Bump Standards-Version to 4.1.1

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 02 Oct 2017 11:23:59 +0200

gmap (2017-09-11-1) unstable; urgency=medium

  * New upstream version 2017-09-11
  * Update d/libgmap1.symbols

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 15 Sep 2017 09:45:13 +0200

gmap (2017-09-05-1) unstable; urgency=medium

  * New upstream version 2017-09-05
  * Refresh install-data-local patch
  * Update symbols file

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 11 Sep 2017 13:50:59 +0200

gmap (2017-08-15-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added refs to registries

  [ Alexandre Mestiashvili ]
  * New upstream version 2017-08-15
  * Update d/control: introduce 2 new packages - libgmap1-{,dev},
  * Update d/rules, use variables provided by /usr/share/dpkg/default.mk
  * Add install files for libgmap1{,-dev} and gmap
  * Add symbols file d/libgmap1.symbols
  * Update d/gmap.lintian-overrides, gmap builds more binaries without man page

  [ Andreas Tille ]
  * debhelper 10
  * Standards-Version: 4.1.0

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 04 Sep 2017 11:51:55 +0200

gmap (2016-11-07-1) unstable; urgency=medium

  * New upstream version 2016-11-07
  * Refresh only-do-cpuid-on-amd64-i386.patch

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 09 Nov 2016 16:15:45 +0100

gmap (2016-09-23-1) unstable; urgency=medium

  * New upstream version 2016-09-23

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sun, 25 Sep 2016 14:09:57 +0200

gmap (2016-09-14-1) unstable; urgency=medium

  * New upstream version 2016-09-14

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 19 Sep 2016 16:07:15 +0200

gmap (2016-08-24-1) unstable; urgency=medium

  * New upstream version 2016-08-24
  * Refresh install-data-local patch

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sun, 28 Aug 2016 09:14:51 +0200

gmap (2016-08-16-1) unstable; urgency=medium

  * Imported Upstream version 2016-08-16

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 17 Aug 2016 15:51:44 +0200

gmap (2016-08-08-1) unstable; urgency=medium

  * Imported Upstream version 2016-08-08

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 09 Aug 2016 10:48:56 +0200

gmap (2016-07-11.v4-1) unstable; urgency=medium

  * Imported Upstream version 2016-07-11.v4

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 08 Aug 2016 10:41:50 +0200

gmap (2016-07-11.v2-2) unstable; urgency=medium

  * Add patch from Graham Inggs fixing FTBFS on armhf and amd64
    (Closes: #832418)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 25 Jul 2016 13:10:24 +0200

gmap (2016-07-11.v2-1) unstable; urgency=medium

  * Imported Upstream version 2016-07-11.v2
  * Update copyright format string

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 22 Jul 2016 10:09:47 +0200

gmap (2016-06-09-1) unstable; urgency=medium

  * Add links to binaries for specific CPU instruction sets (ssse4.1 and nosimd)
  * Override lintian warnings for missing man pages
  * Imported Upstream version 2016-06-03 2016-06-09
  * Don't run dh_auto_test in parallel, Closes: #826304

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 08 Jun 2016 16:36:13 +0200

gmap (2016-05-25-1) unstable; urgency=medium

  * Repack and compress the source with xz
  * Imported Upstream version 2016-05-25
  * Update d/copyright

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 26 May 2016 11:05:59 +0200

gmap (2016-05-01-1) unstable; urgency=medium

  * Imported Upstream version 2016-04-04
  * Update copyright years
  * Imported Upstream version 2016-05-01
  * Bump Standards-Version

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 27 Apr 2016 13:48:08 +0200

gmap (2015-12-31.v9-1) unstable; urgency=medium

  * Imported Upstream version 2015-12-31.v9
  * Export all hardening flags, remove DH_VERBOSE and DH_OPTIONS

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 18 Mar 2016 10:12:35 +0100

gmap (2015-12-31.v8-1) unstable; urgency=medium

  * Imported Upstream version 2015-12-31.v8

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 26 Feb 2016 12:04:42 +0100

gmap (2015-12-31.v7-1) unstable; urgency=medium

  * d/{control,copyright}: cme fix dpkg
  * Imported Upstream version 2015-12-31.v7

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 05 Feb 2016 10:35:32 +0100

gmap (2015-12-31.v6-1) unstable; urgency=medium

  * d/README.Debian: update
  * Imported Upstream version 2015-12-31.v6

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 29 Jan 2016 16:17:13 +0100

gmap (2015-12-31.v5-1) unstable; urgency=medium

  * Imported Upstream version 2015-12-31.v5

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 19 Jan 2016 13:15:06 +0100

gmap (2015-12-31.v4-1) unstable; urgency=medium

  * d/README.Debian: fix typo
  * Imported Upstream version 2015-12-31.v4

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 15 Jan 2016 09:43:30 +0100

gmap (2015-11-20-1) unstable; urgency=medium

  * Imported Upstream version 2015-11-20

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 26 Nov 2015 11:51:49 +0100

gmap (2015-09-29-2) unstable; urgency=medium

  * Build with zlib and bzlib support ( adds --gunzip --bunzip2 options )

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 15 Oct 2015 14:39:07 +0200

gmap (2015-09-29-1) unstable; urgency=medium

  * Imported Upstream version 2015-09-29

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 14 Oct 2015 09:32:28 +0200

gmap (2015-07-23-1) unstable; urgency=medium

  * Imported Upstream version 2014-12-29
  * d/copyright: update year for debian/*
  * d/filter.pl: use force of regexs to brush up the output
    of help2man automagically
  * d/rules: add override for automatic generation of man pages
  * Imported Upstream version 2015-06-10
  * d/patches: refresh
  * d/control: add help2man Build-dep
  * d/*.1: removed man pages
  * d/manpages: removed
  * Imported Upstream version 2015-07-23
  * upload to unstable

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 21 Aug 2015 20:24:29 +0200

gmap (2014-12-24-2) experimental; urgency=medium

  * add --disable-simd when compiled for i386
  * d/patches: drop patch disabling tests for i386

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 19 Mar 2015 18:37:54 +0100

gmap (2014-12-24-1) experimental; urgency=medium

  * Imported Upstream version 2014-12-24

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 13 Mar 2015 10:56:23 +0100

gmap (2014-12-23-1) UNRELEASED; urgency=medium

  * Imported Upstream version 2014-12-23
  * d/*.1: updated man pages
  * d/rules: applied patch from Graham Inggs <graham@nerve.org.za>,
    Closes: #779564.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 12 Mar 2015 17:01:57 +0100

gmap (2014-11-25-1) UNRELEASED; urgency=medium

  * Imported Upstream version 2014-11-25
  * d/copyright: add missing information for config/* directory

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 26 Nov 2014 10:22:52 +0100

gmap (2014-10-22-1) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * build fails due to 2 failing test on i386 for 2014-10-14

  [ Andreas Tille ]
  * Imported Upstream version 2014-10-22

  [ Alexandre Mestiashvili ]
  * debian/*.1: updated dates in man pages
  * d/patches/drop_tests_i386.patch: do not run tests on i386 because they fail.
    As it is not clear if the program is useful on i386 architecure,
    let's leave it like that for now.
  * d/README.Debian: note that embeded tests are skipped for i386

 -- Andreas Tille <tille@debian.org>  Sun, 26 Oct 2014 08:20:42 +0100

gmap (2014-10-09-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Sat, 11 Oct 2014 08:17:29 +0200

gmap (2014-07-28-1) unstable; urgency=medium

  * Imported Upstream version 2014-07-28

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 30 Jul 2014 09:55:12 +0200

gmap (2014-07-04-1) unstable; urgency=medium

  * New upstream release

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 04 Jul 2014 10:49:40 +0200

gmap (2014-06-10-1) UNRELEASED; urgency=medium

  * New upstream release
  * debian/patches/install-data-local: refreshed
  * d/control: use canonical Vcs fields
     - updated Standards-Version
     - added help2man to Build-Depends:
     - remove trailing slash from Homepage
     - added myself to Uploaders:
  * d/rules: install symlinks for gmap,gsnap and gmap_build in /usr/bin
     - use as bindir /usr/lib/gmap
  * d/install: removed as all files are installed in /usr/lib/gmap
  * d/copyright:
     - refresh copyright, add not mentioned before files
     - add Comment that code was influenced by another software
  * debian/*.1:  updated man pages
  * d/docs: install NOTICE

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 04 Jul 2014 09:59:32 +0200

gmap (2013-07-20-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2013 15:09:36 +0200

gmap (2012-06-12-1) unstable; urgency=low

  * New upstream release

 -- Shaun Jackman <sjackman@debian.org>  Tue, 12 Jun 2012 15:06:22 -0700

gmap (2012-03-23-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/control:
     - Added myself to Uploaders
     - Standards-Version: 3.9.3 (no changes needed)
  * debhelper 8 (control+compat)
  * debian/upstream: Add citation information
  * debian/copyright: Fixed some DEP5 issues and verified using
       cme fix dpkg-copyright
  * debian/install: gsnap_tally is not builded any more in this version
  * debian/rules: really use autotools-dev to enable building twice in
    a row

 -- Andreas Tille <tille@debian.org>  Sun, 01 Apr 2012 09:53:26 +0200

gmap (2011-12-28-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 29 Dec 2011 12:32:19 -0800

gmap (2011-11-30-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 07 Dec 2011 10:46:12 -0800

gmap (2011-10-16-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 19 Oct 2011 15:40:36 -0700

gmap (2011-09-14-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 15 Sep 2011 14:36:34 -0700

gmap (2011-09-09-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 14 Sep 2011 17:09:21 -0700

gmap (2011-08-15-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2.

 -- Shaun Jackman <sjackman@debian.org>  Tue, 23 Aug 2011 10:45:46 -0700

gmap (2011-03-11-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 23 Mar 2011 10:16:38 -0700

gmap (2010-07-27-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 06 Aug 2010 10:12:23 -0700

gmap (2010-07-21-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 22 Jul 2010 11:36:34 -0700

gmap (2010-07-20-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 21 Jul 2010 11:07:28 -0700

gmap (2010-03-09-1) unstable; urgency=low

  * Initial release. Closes: #580277.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 28 Apr 2010 11:55:31 -0700
